ISCS#FEP - Bug #467
04/03/2020 10:16 AM - Hanging Liu

Status: Resolved Start date: 04/03/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 04/07/2020 05:41 PM - xiangyang li
- Assignee set to zhixue wei

- Target version set to 2.2.3 sp2

#2 - 04/08/2020 09:58 AM - zhixue wei

- Status changed from New to In Progress

#3 - 04/08/2020 12:11 PM - xiangyang li
- Target version changed from 2.2.3 sp2 to 3.0

#4 - 04/17/2020 04:11 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
